Intermittent plugin-sanity.html | This test left crash dumps behind, but we weren't expecting it to! | image comparison (==), max difference: 255, number of differing pixels: 393200

RESOLVED INCOMPLETE

Status

()

Core
Plug-ins
P3
normal
RESOLVED INCOMPLETE
2 years ago
8 months ago

People

(Reporter: RyanVM, Unassigned)

Tracking

({crash, intermittent-failure})

Trunk
Unspecified
Windows
crash, intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox48 affected)

Details

(Reporter)

Description

2 years ago
Given the timing of this, I suspect it's from bug 1235056. Windows PGO only so far too :\

22:19:45     INFO -  REFTEST TEST-START | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html
22:19:45     INFO -  REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html | 9250 / 13484 (68%)
22:20:46     INFO -  ###!!! [Parent][MessageChannel] Error: (msgtype=0xAE0008,name=PPluginModule::Msg_PPluginInstanceConstructor) Channel timeout: cannot send/recv
22:20:46     INFO -  ###!!! [Parent][MessageChannel] Error: (msgtype=0xAE0008,name=PPluginModule::Msg_PPluginInstanceConstructor) Channel timeout: cannot send/recv
22:20:46     INFO -  ###!!! [Parent][MessageChannel] Error: (msgtype=0xAE0008,name=PPluginModule::Msg_PPluginInstanceConstructor) Channel timeout: cannot send/recv
22:20:46     INFO -  ###!!! [Parent][MessageChannel] Error: (msgtype=0xAE0008,name=PPluginModule::Msg_PPluginInstanceConstructor) Channel timeout: cannot send/recv
22:20:49     INFO -  REFTEST TEST-UNEXPECTED-FAIL | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html | This test left crash dumps behind, but we weren't expecting it to!
22:20:49     INFO -  REFTEST TEST-END | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html
22:20:49     INFO -  REFTEST INFO | Found unexpected crash dump file c:\users\cltbld\appdata\local\temp\tmp44fxda.mozrunner\minidumps\ecc13591-9220-4a3b-b5c7-d44fb2d6baa7-browser.dmp
22:20:49     INFO -  REFTEST INFO | Found unexpected crash dump file c:\users\cltbld\appdata\local\temp\tmp44fxda.mozrunner\minidumps\ecc13591-9220-4a3b-b5c7-d44fb2d6baa7.dmp
22:20:49     INFO -  REFTEST INFO | Found unexpected crash dump file c:\users\cltbld\appdata\local\temp\tmp44fxda.mozrunner\minidumps\ecc13591-9220-4a3b-b5c7-d44fb2d6baa7.extra
22:20:49     INFO -  REFTEST TEST-PASS | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html | image comparison (!=)
22:20:49     INFO -  REFTEST TEST-END | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html
22:20:49     INFO -  REFTEST TEST-START | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html
22:20:49     INFO -  REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/div-sanity.html | 9251 / 13484 (68%)
22:20:49     INFO -  REFTEST TEST-UNEXPECTED-FAIL | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html | image comparison (==), max difference: 255, number of differing pixels: 393200
22:20:49     INFO -  REFTEST   IMAGE 1 (TEST): 
22:20:49     INFO -  REFTEST   IMAGE 2 (REFERENCE): 
22:20:49     INFO -  REFTEST TEST-END | file:///C:/slave/test/build/tests/reftest/tests/dom/plugins/test/reftest/plugin-sanity.html
(Reporter)

Updated

2 years ago
See Also: → bug 1260338

Comment 1

2 years ago
12 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* fx-team: 6

Platform breakdown:
* windows7-32: 12

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1261613&startday=2016-04-04&endday=2016-04-10&tree=all

Comment 2

2 years ago
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 5
* fx-team: 3

Platform breakdown:
* windows7-32: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1261613&startday=2016-04-18&endday=2016-04-24&tree=all

Comment 3

2 years ago
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* fx-team: 3
* mozilla-central: 2
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1261613&startday=2016-04-25&endday=2016-05-01&tree=all

Comment 4

2 years ago
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 3

Platform breakdown:
* windows7-32: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1261613&startday=2016-05-10&endday=2016-05-16&tree=all

Comment 5

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
Status: NEW → RESOLVED
Last Resolved: 8 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.